# Generated by Django 5.0.4 on 2024-05-09 11:25

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0138_auto_20240509_1227"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="election_countdown_datetime",
        ),
    ]
